.ejemplo-form {
	border: 1px solid #999999;
}
.input_100 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color:#ffffff;
	text-decoration: none;
	border: 1px solid #cccccc;
	width:100%;
	scrollbar-base-color: #eaeaea;
	scrollbar-3d-light-color: #eaeaea;
	scrollbar-arrow-color: #ffffff;
	scrollbar-darkshadow-color: #eaeaea;
	scrollbar-face-color: #eaeaea;
	scrollbar-highlight-color: #eaeaea;
	scrollbar-shadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
}
.input_sub_datos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6699FF;
	background-color:#FFFFFF;
	text-decoration: none;
	text-align:right;
	border: 0px Aucune;
	cursor:pointer;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
.txt-negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.txt-boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	background-color:#0065AA;
	text-decoration: none;
	text-align:center;
	border: 2px none #006699;
	cursor:pointer;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 160px;
	vertical-align: middle;
}
.txt-boton2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	background-color:#006699;
	text-decoration: none;
	text-align:center;
	border: 2px solid #006699;
	cursor:pointer;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 80px;
}
.linea-negra {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
}
.txt-contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.txt-contenido2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 46px;
	color: #a68c75;
	text-decoration: none;
	font-weight: bold;
}
.txt-contenido3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #003300;
	text-decoration: none;
	font-weight: normal;
}
.txt-precios {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.txt-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #5E8B2C;
	text-decoration: none;
	font-weight: normal;
}
.txt-info2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #5E8B2C;
	text-decoration: none;
	font-weight: normal;
}
